<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.Thick.FilmCasting.UI" />
    <namespace name="FLY.Thick.FilmCasting.UI.UiModule" />
    <alias alias="IUiModule2" type="MultiLayout.UiModule.IUiModule2, MultiLayout" />
    <container>
      <register type="IUiModule2" mapTo="UiModule2_MenuSetting" name="blowing_ms" />
      <register type="IUiModule2" mapTo="UiModule2_MenuProfile" name="blowing_mp" />
      <register type="IUiModule2" mapTo="UiModule2_DynAreaProfile" name="blowing_dap" />
      <register type="IUiModule2" mapTo="UiModule2_ScanGraph" name="blowing_sg" />
      <register type="IUiModule2" mapTo="UIModule2_GiantMixScanGraph2" name="blowing_giantsg2" />
      <register type="IUiModule2" mapTo="UiModule2_ScanMmGraph" name="blowing_smg" />
      <register type="IUiModule2" mapTo="UiModule2_TempScanGraph" name="blowing_tsg" />
      <register type="IUiModule2" mapTo="UiModule2_TrendGraph" name="blowing_tg" />
      <register type="IUiModule2" mapTo="UiModule2_TrendGraph2" name="blowing_tg2" />
    </container>
  </unity>
</configuration>